%YAML 1.1
---
isSafe: true
icons: {
    }
sets:
    bases:
        hide: false
        circles: {
            }
        deficon: default
        areas: {
            }
        label: Bases
        markers:
            bsdesertcitadel:
                world: world
                markup: false
                x: -465.5
                icon: tower
                y: 73.0
                z: 29.5
                label: Desert Citadel
            bsnorthernfrontier:
                world: world
                markup: false
                x: -3974.4826861627394
                icon: temple
                y: 50.0625
                z: -6277.543586856112
                label: Northern Frontier
            bsskywardstronghold:
                world: world
                markup: false
                x: 121.5
                icon: temple
                y: 157.0
                z: 440.5
                label: Skyward Stronghold
            bshighlandfoundry:
                world: world
                markup: false
                x: 4459.181294761697
                icon: temple
                y: 108.0
                z: 6168.664955452293
                label: Highland Foundry
            bsriversidelodge:
                world: world
                markup: false
                x: -4804.5
                icon: temple
                y: 64.0
                z: -4654.5
                label: Riverside Lodge
            bssubterranica:
                world: world
                markup: false
                x: -290.5
                icon: temple
                y: 3.9375
                z: -4270.5
                label: Subterranica
        lines: {
            }
        layerprio: 0
    farms:
        hide: false
        circles: {
            }
        deficon: default
        areas: {
            }
        label: Farms
        markers:
            fapiglinbartering:
                world: DIM-1
                markup: false
                x: -719.954011388954
                icon: factory
                y: 129.0625
                z: 503.9243042124939
                label: Piglin Bartering
            fasugarcane:
                world: world
                markup: false
                x: -204.5
                icon: factory
                y: 79.0
                z: 512.5
                label: Sugarcane
            fapillager:
                world: world
                markup: false
                x: -1689.5
                icon: factory
                y: 86.0
                z: -4343.5
                label: Pillager
            fasalmonsquid:
                world: world
                markup: false
                x: 364.5
                icon: factory
                y: 57.0
                z: -150.5
                label: Salmon, Squid
            fashulker:
                world: DIM1
                markup: false
                x: 442.5
                icon: factory
                y: 58.0
                z: -1516.5
                label: Shulker
            fazombifiedpiglin:
                world: world
                markup: false
                x: -300.5
                icon: factory
                y: 70.0
                z: 511.5
                label: Zombified Piglin
            fasandduperm:
                world: world
                markup: false
                x: -2649.5
                icon: factory
                y: 14.0
                z: -4453.5
                label: Sand Duper (Machine)
            fadrowned:
                world: world
                markup: false
                x: 3978.5
                icon: factory
                y: 194.0
                z: 5412.5
                label: Drowned
            melonoumpkin:
                world: world
                markup: false
                x: 192.04405176804127
                icon: factory
                y: 89.0
                z: 573.493340124339
                label: Melon, Pumpkin
            fasandduperc:
                world: DIM1
                markup: false
                x: 100.5
                icon: factory
                y: 43.0
                z: 0.5
                label: Sand Duper (Collector)
            faslime:
                world: world
                markup: false
                x: -4478.5
                icon: factory
                y: 55.5
                z: -6192.5
                label: Slime
            fawitch:
                world: world
                markup: false
                x: 120.5
                icon: factory
                y: 55.0
                z: 764.5
                label: Witch
            fabee:
                world: DIM1
                markup: false
                x: -648.5
                icon: factory
                y: 60.0
                z: -1044.5
                label: Bee
            faguardian:
                world: world
                markup: false
                x: -3487.989545845873
                icon: factory
                y: 51.0
                z: -5904.027656368958
                label: Guardian
            faenderman1:
                world: DIM1
                markup: false
                x: 231.5
                icon: factory
                y: 49.0
                z: 0.5
                label: Enderman
            faenderman2:
                world: DIM1
                markup: false
                x: 72.5
                icon: factory
                y: 0.5
                z: 232.5
                label: Enderman
            fahoglin:
                world: DIM-1
                markup: false
                x: -846.5
                icon: factory
                y: 128.875
                z: 617.5
                label: Hoglin
            fawitherskeleton:
                world: DIM-1
                markup: false
                x: -930.5
                icon: factory
                y: 45.0
                z: 619.5
                label: Wither Skeleton
            facreeper:
                world: world
                markup: false
                x: -250.5
                icon: factory
                y: 61.0
                z: 552.5
                label: Creeper
            famagmacubef:
                world: DIM-1
                markup: false
                x: -916.5
                icon: factory
                y: 128.875
                z: 469.5
                label: Magma Cube (Froglight)
            fazombifiedpiglin2:
                world: DIM-1
                markup: false
                x: -772.5
                icon: factory
                y: 128.875
                z: 510.5
                label: Zombified Piglin
            faghast:
                world: DIM-1
                markup: false
                x: -763.5
                icon: factory
                y: 128.875
                z: 381.5
                label: Ghast
            famagmacubemc:
                world: DIM-1
                markup: false
                x: -916.5
                icon: factory
                y: 128.875
                z: 469.5
                label: Magma Cube (Magma Cream)
            fablaze:
                world: DIM-1
                markup: false
                x: -692.5
                icon: factory
                y: 67.0
                z: 699.5
                label: Blaze
            faamethyst:
                world: world
                markup: false
                x: -1580.5
                icon: factory
                y: 42.0
                z: -994.5
                label: Amethyst
        lines: {
            }
        layerprio: 0
    pspawns:
        hide: false
        circles: {
            }
        deficon: default
        areas: {
            }
        label: Pseudo-Spawns
        markers:
            psbeta:
                world: world
                markup: false
                x: -4999.5
                icon: anchor
                y: 64.0
                z: -4999.5
                label: Pseudo-Spawn β
            psdelta:
                world: world
                markup: false
                x: 5000.5
                icon: anchor
                y: 63.0
                z: -4999.5
                label: Pseudo-Spawn δ
            psgamma:
                world: world
                markup: false
                x: -4999.5
                icon: anchor
                y: 65.0
                z: 5000.5
                label: Pseudo-Spawn γ
            psobsidianplatform:
                world: DIM1
                markup: false
                x: 100.5
                icon: anchor
                y: 49.0
                z: 0.5
                label: Obsidian Platform
            psalpha:
                world: world
                markup: false
                x: 5000.5
                icon: anchor
                y: 84.0
                z: 5000.5
                label: Pseudo-Spawn α
        lines: {
            }
        layerprio: 0
    outposts:
        hide: false
        circles: {
            }
        deficon: default
        areas: {
            }
        label: Outposts
        markers:
            opisland:
                world: world
                markup: false
                x: 1918.5
                icon: default
                y: 67.0
                z: -1591.5
                label: Island Outpost
            opfirst:
                world: world
                markup: false
                x: 32.5
                icon: default
                y: 142.0
                z: 305.5
                label: First Outpost
            opasolotl:
                world: world
                markup: false
                x: -1419.5
                icon: default
                y: 67.0
                z: -757.5
                label: Axolotl Outpost
        lines: {
            }
        layerprio: 0
    markers:
        hide: false
        circles: {
            }
        deficon: default
        areas: {
            }
        label: Markers
        markers: {
            }
        lines: {
            }
        layerprio: 0
playersets: {
    }
